- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
libetonyek::IWAParser::TableHeader Struct Reference

## Public Member Functions
| TableHeader (unsigned count)

## Public Attributes
mdds::flat_segment_tree< unsigned, float > | m_sizes
mdds::flat_segment_tree< unsigned, bool > | m_hidden

## Constructor & Destructor Documentation

libetonyek::IWAParser::TableHeader::TableHeader | ( | unsigned | count | ) |

## Member Data Documentation

mdds::flat_segment_tree<unsigned, bool> libetonyek::IWAParser::TableHeader::m_hidden

Referenced by libetonyek::IWAParser::parseHeaders().

mdds::flat_segment_tree<unsigned, float> libetonyek::IWAParser::TableHeader::m_sizes

Referenced by libetonyek::IWAParser::parseHeaders().

The documentation for this struct was generated from the following files:

- IWAParser.h
- IWAParser.cpp